Subject: [ipr-announce] IPR Disclosure Comcast Cable Communications, LLC's Statement about IPR related to draft-ietf-softwire-dslite-multicast

From: IETF Secretariat <[email-masked]>
Date: Fri, 02 Sep 2016 08:37:54 -0700

Dear Christian Jacquenet, Jacni Qin, Mohamed Boucadair, Yiu Lee, Qian Wang:

An IPR disclosure that pertains to your Internet-Draft entitled "Delivery
of IPv4 Multicast Services to IPv4 Clients over an IPv6 Multicast Network"
(draft-ietf-softwire-dslite-multicast) was submitted to the IETF Secretariat on 
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2873/). The title of the IPR
disclosure is "Comcast Cable Communications, LLC's Statement about IPR
related to draft-ietf-softwire-dslite-multicast"

Thank you

IETF Secretariat